[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Updating Sarge

Sarge has been retired as a distribution. If you want something supported, you need to go to etch.

On Fri, Jul 25, 2008 at 8:17 AM, stephen <vk3heg@vk3heg.net> wrote:
On Sunday 13 July 2008 18:06:13 Laurent Vivier wrote:

> > At the start of the year/late last year I installed Sarge 3.1r3 onto
> > my A3000 before I had a network card.
> > What is the correct /etc/apt/sources.list server's syntax I should
> > be using?
> Do you use etch-m68k instead of etch ?

My system is Sarge.

I wish to update Sarge to the latest updates for sarge. Then if it will work,
do a dist. update to what the m68k version of etch is.

Stephen -vk3heg

To UNSUBSCRIBE, email to debian-68k-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: